any fix with 3.6? Puntuado con 5 de 5 estrellas

...

Esta valoración es de una versión anterior del complemento (0.3). 

Yes ...

... FxIF 0.3.1 works with 3.6 and above